#
#
#
#
MIB: EVENTIDE-SNMP-MIB (file:./EVENTIDE-SNMP-MIB.txt) converted on Tue Oct 18 12:27:19 2016 using snmpttconvertmib v1.4beta2
#
#
#
EVENT swAlertRaiseNotification .1.3.6.1.4.1.35188.42.1.3.0.1.1 "Eventide Device" ERROR
FORMAT $D
EXEC /usr/lib64/nagios/plugins/eventhandlers/submit_check_result "$r" "snmp_trap" 2 "$Fz"
SDESC
Eventide Trap Notification for new alert on NexLog system
Variables:
  1: activeAlertText
  2: activeAlertCode
  3: activeAlertSeverityactiveAlertSerial
EDESC
